Subject: CD sales of Linux - Some information
From: John Bryan <[email-masked]>
Date: 12 Jul 1994 15:19:32 GMT
Newsgroups: comp.os.linux.announce

I have been inquiring about the number of Linux CD's sold, as I believe
this is one of the only reliable figures we have relating to the spending
power of the Linux users that there are. Granted, the numbers of CD's 
sold does NOT equal and cannot be anywhere near the number of people using 
Linux, but it is certainly a measure of how much money the Linux community
has.
 
These figures are simply raw data, and all raw data can be turned into lies, 
damn lies and statistics. I have not tried to interpret these figures in 
any way, as that would be utterly meaningless, depending on factors such 
as price of cd's, the fact that some Linux disk are in fact sets of 2 disks, 
the fact that most linux users have more than one linux cd, and may have up 
to six or so and the fact that many linux users do not have cdroms and 
simply use the net or the sneakernet.
 
I have contacted most of the major Linux distributors, with limited success,
and if anyone else who *produces* linux cd's (rather than just re-selling 
them), would like to contact me, I would be most pleased.
 
I have also tried to make profiteering from this counter pointless, as I 
will not disclose any company names at this stage. All the quoted material
in this message is from manufacturers, and words/sentences between "!"'s is 
me hiding the companies name. Sure, these companies could be lying through
their teeth, and hey, maybe they are, but most seem to realise that to make
Linux more popular needs more than just a good operating system, it needs 
good support, high quality distributions, and vendors who will do that 
*little bit extra* to help.

VENDOR 1:
 
> The number of CD-ROMs manufactured and SOLD by !xx! containing LINUX 
> since !x! 1993 to the present is 17,000+
 
> This figure does not include CD's given away as demos or as complimentary.
> It also does not include other LINUX products sold by !xx! that were 
> published and manufactured by other vendors.

VENDOR 2:
 
> So in the absence of exact figures...
 
> In our best months we sell about 2,000 CDs per month, in our worst month
> it was about 500 CDs per month.  However those (worst) days were attributed
> to the !first! days of our CD-ROM. <sentence deleted> As always first 
> attempt had some problems, but those days are gone and we learned a lot 
> since then.
 
> As of current situation, it would be a safe bet to say that there was no
> single month in which we sold less then 1,000 of Linux CDs.
> After Linux 1.0 our average monthly sales approaches 1,500 units.

> Finally, in my estimates I am referring to the number of CDs sold
> (since it's the easiest way to track), NOT the number of possible
> Linux sites.  Most of our customers (and all our subscribers) are
> purchasing every new CD we publish.  In fact Linux enthusiasts
> always want to stay on top of the latest changes in Linux and
> very often one user can purchase many CDs.  I'm sure you'll take
> it into account while making your estimates.
 
Yes, this is only information from two vendors, (thank you, you know
who you are (-:), no-one else has replied to my mail (yet). But anyway, 
look at it this way, 17000+ cd's since 1993 is, say $20*17000=$340,000 
Now that is a lot of spending power for such a small operating system. 
Think about these figures and the fact that there are six or more major 
Linux CD manufacturers and make your OWN minds
up...

John Bryan - An impartial individual with no biases or financial 
interests in the Linux world.
 
Comments, CD information, flames, death threats etc to:
 
           <[email-masked]>
 
--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.